@-webkit-keyframes animate-box-shadow
{
   0% { box-shadow: 0px 0px 5px #A52A2A;  }
   50% { box-shadow: 0px 0px 15px 15px #A52A2A;  }
   100% { box-shadow: 0px 0px 5px #A52A2A;  }
}
@-moz-keyframes animate-box-shadow
{
   0% { box-shadow: 0px 0px 5px #A52A2A;  }
   50% { box-shadow: 0px 0px 15px 15px #A52A2A;  }
   100% { box-shadow: 0px 0px 5px #A52A2A;  }
}
@-o-keyframes animate-box-shadow
{
   0% { box-shadow: 0px 0px 5px #A52A2A;  }
   50% { box-shadow: 0px 0px 15px 15px #A52A2A;  }
   100% { box-shadow: 0px 0px 5px #A52A2A;  }
}
@-ms-keyframes animate-box-shadow
{
   0% { box-shadow: 0px 0px 5px #A52A2A;  }
   50% { box-shadow: 0px 0px 15px 15px #A52A2A;  }
   100% { box-shadow: 0px 0px 5px #A52A2A;  }
}
@keyframes animate-box-shadow
{
   0% { box-shadow: 0px 0px 5px #A52A2A;  }
   50% { box-shadow: 0px 0px 15px 15px #A52A2A;  }
   100% { box-shadow: 0px 0px 5px #A52A2A;  }
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.меню
{
   color: #A52A2A;
   font-weight: bold;
   text-decoration: none;
   -webkit-text-shadow: 3px 3px 3px rgba(211,211,211,1.00);
   -moz-text-shadow: 3px 3px 3px rgba(211,211,211,1.00);
   -ms-text-shadow: 3px 3px 3px rgba(211,211,211,1.00);
   text-shadow: 3px 3px 3px rgba(211,211,211,1.00);
}
a.меню:visited
{
   color: #A52A2A;
   font-weight: bold;
   text-decoration: none;
}
a.меню:active
{
   color: #C0C0C0;
   text-decoration: underline;
}
a.меню:hover
{
   color: #FF8000;
   text-decoration: none;
}
h1
{
   font-family: Arial;
   font-size: 32px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-size: 27px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Arial;
   font-size: 24px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-size: 21px;
   font-weight: normal;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Arial;
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
.кнопка
{
   font-family: "Trebuchet MS";
   font-size: 17px;
   font-weight: bold;
   font-style: italic;
   text-decoration: none;
   color: #FFFFFF;
   background-color: #A52A2A;
   border: 1px #000000 none;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   -moz-box-shadow: 0px 0px 5px #A9A9A9;
   -webkit-box-shadow: 0px 0px 5px #A9A9A9;
   box-shadow: 0px 0px 5px #A9A9A9;
}
